* { box-sizing: border-box; }

a { color: var(--secondary-color); text-decoration: underline; }

.wp-block-media-text { margin: 2em auto; }

@media (min-width: 783px) {
	.wp-block-media-text .wp-block-media-text__content { padding: 0 0 0 4em; }

	.wp-block-media-text { gap: 1em; }
	.wp-block-media-text:not(.has-media-on-the-right) .wp-block-media-text__media { margin-right: 0.5em; }
	.wp-block-media-text.has-media-on-the-right .wp-block-media-text__media { margin-left: 0.5em; }

	.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content { padding: 0 4em 0 0; }
}

@media (min-width: 768px) {
	.wp-block-media-text { margin: 3em auto; }
}

html :where(.wp-block) { max-width: none; }

p.wp-block { margin-left: 0; margin-right: 0; }

::selection, ::-moz-selection { background: var(--secondary-color); color: var(--secondary-color-contrast); }

body {
	font-size: 15px;
	font-family: "Montserrat", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 500;
	background: var(--dull-color-contrast);
	color: var(--dull-color);
}

h1, h2, h3, h4, h5 {
	font-weight: bold;
	margin: 1em 0;
}

h1 { font-size: 3em; }
h2 { font-size: 2em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1em; }

h2.has-text-align-center::after {
	margin-left: auto;
	margin-right: auto;
}

h3.has-text-align-center::after {
	margin-left: auto;
	margin-right: auto;
}

h3.rewards-title {
	margin-top: 0;
	color: var(--primary-color);
}

p { line-height: 1.75em; margin-top: 1.5em; margin-bottom: 1.5em; }
p.has-medium-font-size { max-width: 31em; }
p.has-large-font-size { max-width: 35rem; font-size: 1.8em!important; }

.wp-block-gallery { margin: 2em 0; }

.contact-link {
	margin: 0;
}

.contact-link a {
	text-decoration: none;
	font-weight: bold;
}

.contact-link a[href^="tel:"]::before {
	content: "\f095";
	display: inline-block;
	vertical-align: middle;
	font-family: "Font Awesome 7 Pro";
	font-weight: 900;
	margin: 0 0.5em 0.25em 0;
}

.contact-link a[href^="mailto:"]::before {
	content: "\f0e0";
	display: inline-block;
	vertical-align: middle;
	font-family: "Font Awesome 7 Pro";
	font-weight: 900;
	margin: 0 0.5em 0.25em 0;
}

ul:not([class]),
ol:not([class]) {
	list-style: none;
	display: block;
	padding: 0;
	margin: 1em 0;
	line-height: 1.75em;
	counter-reset: list;
}

ul:not([class]) li,
ol:not([class]) li {
	list-style: none;
	display: block;
	padding: 0 0 0 2em;
	margin: 0;
	position: relative;
	counter-increment: list;
}

ul:not([class]) li::before {
	content: "";
	display: block;
	position: absolute;
	top: 0.6em;
	left: 0;
	width: 0.5em;
	height: 0.5em;
	background: currentcolor;
	border-radius: 50%;
}

ol:not([class]) li::before {
	content: counter(list) ".";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

@media (min-width: 960px) {
	h1 { font-size: 4em; }
	h2 { font-size: 3em; }
	h3 { font-size: 2em; }
	h4 { font-size: 1.6em; }
	h5 { font-size: 1.2em; }
}

.wp-block-cover { position: relative; padding: 1em 0; min-height: 100vh; }
.wp-block-cover-image { position: relative; }

.wp-block-cover-image img.wp-block-cover__image-background,
.wp-block-cover-image video.wp-block-cover__video-background,
.wp-block-cover img.wp-block-cover__image-background,
.wp-block-cover video.wp-block-cover__video-background {
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	width: 100vw;
	margin-left: -50vw;
	height: 100%;
	z-index: 1;
	object-fit: cover;
	object-position: center center;
}

.wp-block-cover-image .wp-block-cover__inner-container,
.wp-block-cover .wp-block-cover__inner-container {
	position: relative;
	z-index: 2;
}

@media (min-width: 960px) {
	.wp-block-cover { padding: 4em 0; }
	.wp-block-cover-image { padding: 4em 0; }
}

.wp-block-image .aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: table;
}

.has-background { position: relative; }
.page-content > .container > .has-background::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	width: 100vw;
	margin-left: -50vw;
	height: 100%;
	background: inherit;
	z-index: -1;
}

.has-primary-color { color: var(--primary-color); }
.has-secondary-color { color: var(--secondary-color); }

.has-background.has-primary-background-color { background-color: var(--primary-color)!important; color: var(--primary-color-contrast); }
.has-background.has-secondary-background-color { background-color: var(--secondary-color)!important; color: var(--secondary-color-contrast)!important; }

.has-text-align-center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

a.has-background.has-secondary-background-color:hover { background-color: var(--secondary-color-hover)!important; }
a.has-background.has-primary-background-color:hover { background-color: var(--primary-color-hover)!important; }

:where(.wp-block-columns.has-background) { padding: 4em 0; }
:where(.wp-block-columns.has-background) + :where(.wp-block-columns.has-background) { margin-top: -2em; padding: 0 0 4em 0; }

.wp-block-group__inner-container {
	max-width: 55em!important;
	margin: 0 auto;
}

.wp-block-group.has-background { padding-top: 2em; padding-bottom: 2em; }

.wp-block-columns {
	margin: 2em auto;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: stretch;
	justify-content: space-between;
	gap: 2em;
}

.wp-block-columns .wp-block-column {
	width: 100%;
}

@media (min-width: 768px) {
	.wp-block-columns .wp-block-column {
		width: 50%;
	}
}

blockquote, .wp-block-quote {
	margin: 0;
	padding: 0 1em;
}

blockquote p,
.wp-block-quote p {
	line-height: 1.25em;
	position: relative;
	font-size: 1.6em;
	font-weight: 700;
}

blockquote p::before,
.wp-block-quote p::before {
	content: open-quote;
	display: block;
	position: absolute;
	top: 0;
	right: 100%;
}

blockquote p::after,
.wp-block-quote p::after {
	content: close-quote;
}

blockquote cite,
.wp-block-quote cite {
	font-style: normal;
}

@media (min-width: 768px) {
	blockquote p,
	.wp-block-quote p {
		font-size: 2em;
	}
}

@media (min-width: 960px) {
	blockquote p,
	.wp-block-quote p {
		font-size: 3em;
	}
}

.wp-block-buttons {
	margin-top: 3em;
	margin-bottom: 3em;
	gap: 1em;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
}

.wp-block-button__link,
.wp-block-button__link:visited,
input[type="button"],
input[type="submit"],
.wp-element-button {
	color: var(--primary-color-contrast);
	background: var(--primary-color);
	border: 2px solid transparent;
	border-radius: 0.2em;
	font-weight: bold;
	padding: 0.5em 1em;
	line-height: 1.5em;
	transition: background 0.1s;
	cursor: pointer;
	text-decoration: none;
}

.wp-block-button__link:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
.wp-element-button:hover  {
	background: var(--primary-color-hover);
}

.wp-block-button__link.is-outline,
.wp-block-button__link.is-outline:visited,
.is-outline .wp-block-button__link,
.is-outline .wp-block-button__link:visited,
input[type="button"].is-outline,
input[type="submit"].is-outline {
	border-color: currentcolor;
}

.wp-block-button__link.warning,
.wp-block-button__link.warning:visited,
input[type="button"].warning,
input[type="submit"].warning,
.wp-element-button.warning {
	background: #B50B32;
}

.wp-block-button__link.warning:hover,
input[type="button"].warning:hover,
input[type="submit"].warning:hover,
.wp-element-button.warning:hover {
	background: #CF0C39;
}

.wp-block-button__link.small {
	font-size: 0.5em;
	vertical-align: middle;
	display: inline-block;
}

.wp-block-video { margin: 1em auto; }

.wp-block-video.move-up {
	margin-top: -4em;
	position: relative;
	z-index: 3;
}

.wp-block-logos {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	margin: 2em 0;
}

.wp-block-logos figure {
	margin: 0;
	padding: 0;
	width: calc(50% - 0.5em);
	text-align: center;
}

.wp-block-logos figure img {
	display: table;
	max-width: 80%;
	height: auto;
	margin: 1em auto;
}

@media (min-width: 768px) {
	.wp-block-logos figure {
		width: calc(16.6667% - 1em);
	}
}

@media (min-width: 960px) {
	.wp-block-logos {
		justify-content: center;
	}

	.wp-block-logos figure {
		width: calc(13% - 1em);
	}
}

.contact-bottom {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.contact-bottom a {
	color: inherit;
	text-decoration: none;
	display: inline-block;
	margin: 0 1em;
}

.wp-block-navigation__container {
	display: block;
	text-transform: uppercase;
	margin: 2em -1em!important;
}

.wp-block-navigation .wp-block-navigation-item {
	display: block;
	margin: 1em 0;
}

.wp-block-navigation .wp-block-navigation-item a {
	display: table;
	color: inherit;
	text-decoration: none;
	padding: 1em;
	transition: background 0.2s, color 0.2s;
}

.wp-block-navigation .wp-block-navigation-item a:hover {
	background: #f0c000;
	color: black;
}

.wp-block-work {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}

.wp-block-work .wp-block-work__work_piece {
	margin: 1em 0;
	padding: 0;
	width: 100%;
}

.wp-block-work .wp-block-work__work_piece a {
	display: block;
	position: relative;
	overflow: hidden;
	color: inherit;
	text-decoration: none;
}

.wp-block-work .wp-block-work__work_piece a::before {
	content: "";
	display: block;
	padding: 50% 0 0 0;
}

.wp-block-work .wp-block-work__work_piece a img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.wp-block-work .wp-block-work__work_piece a span.work-title {
	display: block;
	position: absolute;
	bottom: 2.5rem;
	left: 1rem;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	z-index: 3;
	max-width: 75%;
	transition: opacity 0.5s, transform 0.5s;
	opacity: 0;
	transform: translate3d(0, -1rem, 0);
}

.wp-block-work .wp-block-work__work_piece a span.work-type {
	display: block;
	position: absolute;
	bottom: 1rem;
	left: 1rem;
	z-index: 3;
	max-width: 75%;
	font-weight: bold;
	font-size: 0.8em;
	transition: opacity 0.5s, transform 0.5s;
	opacity: 0;
	transform: translate3d(0, 1rem, 0);
}

.wp-block-work .wp-block-work__work_piece a:hover span.work-title {
	opacity: 1;
	transform: none;
}

.wp-block-work .wp-block-work__work_piece a:hover span.work-type {
	opacity: 1;
	transform: none;
}

.wp-block-work .wp-block-work__work_piece a::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #1D2125;
	opacity: 0;
	z-index: 2;
	transition: opacity 0.5s;
}

.wp-block-work .wp-block-work__work_piece a:hover::after {
	opacity: 0.8;
}

@media (min-width: 768px) {
	.wp-block-work .wp-block-work__work_piece {
		width: calc(50% - 1em);
	}
}

@media (min-width: 960px) {
	.wp-block-work .wp-block-work__work_piece a span.work-title {
		left: 2rem;
		bottom: 3.5rem;
	}

	.wp-block-work .wp-block-work__work_piece a span.work-type {
		left: 2rem;
		bottom: 2rem;
	}
}

.figure.wp-block-gallery.has-nested-images {
	align-items: stretch;
	justify-content: space-between;
}

.wp-block-gallery.has-nested-images {
	gap: 1em!important;
}

.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
	width: calc(50% - 0.5em);
}

.wp-block-swirl {
	background: var(--primary-color);
	color: var(--primary-color-contrast);
	position: relative;
}

.wp-block-swirl::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	width: 100vw;
	height: 100%;
	margin-left: -50vw;
	background: inherit;
}

.wp-block-swirl__inner {
	display: flex;
	padding: 2em 0;
	min-height: 30em;
	position: relative;
	z-index: 2;
	flex-direction: column;
	align-items: stretch;
	justify-content: center;
}

.wp-block-swirl h1 {
	max-width: 9em;
	margin: 0;
}

@media (min-width: 768px) {
	.wp-block-swirl__inner {
		background: url(../img/swirls.png) 50% 50% no-repeat;
		background-size: 100% 100%;
		padding: 4em 0;
	}
}

.wp-block-advert-categories {
	margin: 2em auto;
}

.wp-block-advert-categories ul {
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: stretch;
	justify-content: flex-start;
	gap: 1em;
	flex-wrap: wrap;
}

.wp-block-advert-categories ul li {
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
	flex-shrink: 1;
	flex-basis: calc(50% - 1em);
}

.wp-block-advert-categories ul li::before {
	display: none;
}

.wp-block-advert-categories ul li a {
	display: block;
	position: relative;
	overflow: hidden;
	text-decoration: none;
	color: inherit;
	border-radius: 0.3em;
}

.wp-block-advert-categories ul li a::before {
	display: block;
	content: "";
	padding: 60% 0 0 0;
}

.wp-block-advert-categories ul li a img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	transition: transform 0.3s;
}

.wp-block-advert-categories ul li a:hover img {
	transform: scale(1.1);
	transition: transform 0.1s;
}

.wp-block-advert-categories ul li a span {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	padding: 0.5em 0;
	background: rgba(28, 28, 28, 0.9);
	color: white;
	font-weight: bold;
}

.widget .wp-block-advert-categories ul {
	display: block;
}

.widget .wp-block-advert-categories ul li {
	width: auto;
	margin: 0.5em 0;
}

.widget .wp-block-advert-categories ul li a {
	display: table;
	color: var(--primary-color);
}

.widget .wp-block-advert-categories ul li a:hover {
	text-decoration: underline;
}

.widget .wp-block-advert-categories ul li a::before {
	display: none;
}

.widget .wp-block-advert-categories ul li a img {
	display: none;
}

.widget .wp-block-advert-categories ul li a span {
	background: transparent;
	color: inherit;
	position: static;
	text-align: left;
	padding: 0;
	font-weight: normal;
}

.widget .wp-block-advert-categories ul li .submenu {
	display: grid;
	grid-template-rows: 1fr;
	transition: grid-template-rows 0.5s;
	overflow: hidden;
}

.widget .wp-block-advert-categories ul li .submenu.hidden {
	grid-template-rows: 0fr;
}

.widget .wp-block-advert-categories ul li ul {
	font-size: 0.8em;
	margin: 0 0 2em;
	overflow: hidden;
}

.widget .wp-block-advert-categories ul li .submenu.hidden ul {
	margin: 0;
}

.widget .wp-block-advert-categories ul li ul li {
	margin: 0;
}

@media (min-width: 960px) {
	.wp-block-advert-categories {
		margin: 2em 0 4em 0;
	}

	.wp-block-advert-categories ul li {
		flex-basis: calc(25% - 0.75em);
	}
}

.wp-block-search__label {
	display: none;
}

.wp-block-search__input {
	font: inherit;
	background: transparent;
	border: 1px solid currentcolor;
	padding: 0.5em 0.75em;
	color: inherit;
	outline: 0;
	width: 100%;
}

.wp-block-search__input:focus {
	outline: 2px solid var(--secondary-color);
}

.wp-block-rewards--grid {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: flex-start;
	gap: 1em;
	margin: 0 0 4em;
}

.wp-block-rewards--grid article {
	width: calc(50% - 1em);
	flex-grow: 0;
	flex-shrink: 1;
	position: relative;
	max-width: 151px;
}

.wp-block-rewards--grid article::before {
	content: "";
	display: block;
	padding: 119.8675% 0 0 0;
}

.wp-block-rewards--grid article a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: transform 0.2s, box-shadow 0.2s;
	overflow: hidden;
}

.wp-block-rewards--grid article a:hover {
	transform: scale(1.1);
	box-shadow: 0 0 1.5em rgba(0, 0, 0, 0.5);
	z-index: 2;
}

/* .wp-block-rewards--grid article.premium a::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0.25em solid var(--secondary-color);
	z-index: 1;
} */

.wp-block-rewards--grid article a img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

/* .wp-block-rewards--grid article .premium-flag {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0.5em;
	background: var(--secondary-color);
	color: var(--secondary-color-contrast);
	font-size: 0.6em;
	z-index: 2;
}

.wp-block-rewards--grid article .premium-flag::before {
	content: "\f005";
	font-family: "Font Awesome 7 Pro";
	font-weight: 900;
	display: inline-block;
	margin: 0 0.5em 0 0;
	font-size: 1.25em;
}

.wp-block-rewards--grid article.premium a img {
	opacity: 0.5;
	filter: blur(0.2em);
} */

@media (min-width: 768px) {
	.wp-block-rewards--grid {
		gap: 2em;
	}

	.wp-block-rewards--grid article {
		width: calc(25% - 2em);
	}
}

@media (min-width: 1280px) {
	.wp-block-rewards--grid article {
		width: calc(20% - 2em);
	}
}

.wp-block-rewards--list {
	margin: 0 0 4em;
}

.wp-block-rewards--list article {
	border-bottom: 1px solid #cccccc;
	padding: 1em 0;
}

.wp-block-rewards--list article h4 {
	margin: 0.25em 0 0;
	font-size: 1em;
	color: var(--secondary-color);
}

.wp-block-rewards--list article .description p {
	margin: 0 0 1em;
}

.wp-block-rewards--list article .actions {
	font-size: 0.8em;
}

.wp-block-rewards--list article .actions a {
	display: inline-block;
	margin: 0 1em 0 0;
	text-decoration: none;
}

.wp-block-rewards--list article .actions a[href^="tel:"]::before {
	content: "\f095";
	display: inline-block;
	vertical-align: middle;
	font-family: "Font Awesome 7 Pro";
	font-weight: 900;
	margin: 0 0.5em 0.25em 0;
}

.wp-block-rewards--list article .actions .wp-block-button__link::before {
	content: "\f35d";
	display: inline-block;
	vertical-align: middle;
	font-family: "Font Awesome 7 Pro";
	font-weight: 900;
	margin: 0 0.5em 0.25em 0;
}

@media (min-width: 768px) {
	.wp-block-rewards--list article {
		padding: 2em 0;
	}

	.wp-block-rewards--list article h4 {
		margin: 0 0 0.25em;
	}

	.wp-block-rewards--list article .description {
		max-width: 90%;
	}

	.wp-block-rewards--list article .actions {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: center;
		justify-content: flex-start;
		gap: 2em;
	}

	.wp-block-rewards--list article .actions a {
		display: block;
		margin: 0;
		white-space: nowrap;
	}

	.wp-block-rewards--list article .actions .wp-block-button__link {
		font-size: 0.8em;
	}
}

.wp-block-table {
	line-height: 1.75em;
	margin: 2em auto 4em;
}

.wp-block-table th {
	text-align: left;
	border-bottom: 1px solid currentcolor;
	vertical-align: top;
}

.wp-block-table td {
	vertical-align: top;
	border-bottom: 1px solid #eeeeee;
}

.wp-block-membership-levels {
	max-width: 55em;
	margin: 2em auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
	gap: 1em;
}

.wp-block-membership-levels--level {
	display: block;
	width: 100%;
	border: 1px solid var(--primary-color);
	padding: 1px 2em 2em;
	border-radius: 0.3em;
	position: relative;
}

.wp-block-membership-levels--level em {
	font-style: normal;
	text-transform: uppercase;
	color: var(--secondary-color);
}

.wp-block-membership-levels--level .current {
	font-weight: bold;
	color: var(--secondary-color);
	margin: -0.5em 0 1em;
}

.wp-block-membership-levels--level .current::before {
	content: "\f00c";
	display: inline-block;
	vertical-align: middle;
	font-family: "Font Awesome 7 Pro";
	font-size: 1.5em;
	font-weight: 900;
	margin: 0 0.5em 0.125em 0;
}

.wp-block-membership-levels--level.level-premium {
	background: var(--primary-color);
	color: var(--primary-color-contrast);
}

.wp-block-membership-levels--level figure.amount {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 0;
	width: 6em;
	height: 6em;
	text-align: center;
	background: var(--secondary-color);
	color: var(--secondary-color-contrast);
	border-radius: 50%;
	margin: -1em;
	transform: rotateZ(-10deg);
}

.wp-block-membership-levels--level figure.amount em {
	font-style: normal;
	font-weight: bold;
	display: block;
	font-size: 2em;
	color: inherit;
}

.wp-block-membership-levels--level figure.amount span {
	display: block;
	font-size: 0.7em;
	margin-bottom: 0.5em;
}

.wp-block-membership-levels--level .wp-block-buttons {
	margin-bottom: 0;
}

.wp-block-membership-levels--level.level-premium .wp-block-buttons .wp-block-button__link {
	background: var(--secondary-color);
}

.wp-block-membership-levels--level.level-premium .wp-block-buttons .wp-block-button__link:hover {
	background: var(--secondary-color-hover);
}

.wp-block-membership-levels--level figure.amount small {
	display: block;
	line-height: 1.5em;
	font-size: 0.75em;
	margin: 0.25em 0 0;
}

.wp-block-membership-levels .disclaimer {
	font-size: 0.75em;
	position: absolute;
	bottom: 1.5rem;
	right: 1.5rem;
	max-width: 10em;
	text-align: right;
	line-height: 1.5em;
}

@media (min-width: 768px) {
	.wp-block-membership-levels .disclaimer {
		max-width: none;
	}
}

@media (min-width: 960px) {
	.wp-block-membership-levels {
		margin: 4em auto;
	}

	.wp-block-membership-levels.floating {
		float: right;
		font-size: 0.75em;
		margin: 0 0 6em 2em;
	}

	.rewards-main .wp-block-membership-levels {
		margin-top: 0;
	}

	.wp-block-membership-levels--level {
		width: calc(50% - 0.5em);
		padding-bottom: 6em;
	}

	.wp-block-membership-levels--level:first-child:last-child {
		padding-bottom: 4em;
		width: 100%;
	}

	.wp-block-membership-levels--level figure.amount {
		font-size: 1.2em;
	}

	.wp-block-membership-levels--level .wp-block-buttons {
		position: absolute;
		bottom: 2em;
		left: 2em;
	}
}

@media (min-width: 1280px) {
	.wp-block-membership-levels--level {
		width: calc(50% - 1em);
	}

	.wp-block-membership-levels--level figure.amount {
		font-size: 1.4em;
	}
}

.pmpro_form {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
	margin: 2em auto;
	max-width: 55em;
}

.pmpro_form .pmpro_message {
	width: 100%;
	margin: 0 0 2em;
}

.pmpro_checkout {
	width: 100%;
}

.pmpro_checkout-field-username { 
	display: none; 
}

#pmpro_form .pmpro_checkout h3 {
	margin: 0 0 1em;
}

.pmpro_checkout h3 span.pmpro_checkout-h3-name {
	margin: 0 1em 0.25em 0;
}

.pmpro_checkout h3 span.pmpro_checkout-h3-msg {
	display: table;
}

.pmpro_submit {
	width: 100%;
}

.pmpro_checkout input[type="text"],
.pmpro_checkout input[type="email"],
.pmpro_checkout input[type="password"],
.pmpro_form input[type="text"],
.pmpro_form input[type="email"],
.pmpro_form input[type="password"],
.wp-block-login input[type="text"],
.wp-block-login input[type="email"],
.wp-block-login input[type="password"] {
	font: inherit;
	color: inherit;
	border: 1px solid currentcolor;
	background: transparent;
	padding: 0.25em 0.5em;
	margin: 0.25em 0 0;
	max-width: calc(100% - 2em);
	width: 100%;
	outline: 0;
}

.pmpro_checkout input[type="text"]:focus,
.pmpro_checkout input[type="email"]:focus,
.pmpro_checkout input[type="password"]:focus,
.pmpro_form input[type="text"]:focus,
.pmpro_form input[type="email"]:focus,
.pmpro_form input[type="password"]:focus,
.wp-block-login input[type="text"]:focus,
.wp-block-login input[type="email"]:focus,
.wp-block-login input[type="password"]:focus {
	outline: 2px solid var(--secondary-color);
}

.pmpro_checkout select#bcountry {
	max-width: calc(100% - 2.75em);
	width: 100%;
}

.pmpro_btn:hover,
a.pmpro_btn:hover,
.entry-content a.pmpro_btn:hover,
.pmpro_btn:focus,
.pmpro_checkout .pmpro_btn:hover,
.pmpro_checkout .pmpro_btn:focus,
.pmpro_content_message a:focus,
.pmpro_content_message a:hover {
	border-color: transparent;
	background: var(--primary-color-hover);
}

@media (min-width: 960px) {
	.pmpro_form {
		margin: 4em auto;
	}

	.pmpro_checkout {
		width: calc(50% - 0.5em);
		flex-grow: 1;
		flex-shrink: 1;
		margin: 0 0 2em;
	}

	.pmpro_checkout hr,
	.pmpro_submit hr {
		display: none;
	}
}

@media (min-width: 1280px) {
	.pmpro_checkout {
		width: calc(50% - 1em);
	}
}

.pmpro_confirmation_wrap {
	text-align: center;
	margin: 2em auto;
	max-width: 55em;
}

.pmpro_confirmation_wrap ul {
	display: none;
}

@media (min-width: 960px) {
	.pmpro_confirmation_wrap {
		margin: 4em auto;
	}
}

#pmpro_account {
	margin: 2em auto;
}

#pmpro_account .pmpro_box {
	border-top: none;
}

#pmpro_account .pmpro_box h3 {
	margin: 0 0 0.5em;
}

.pmpro_table {
	border: 1px solid #cccccc;
	margin: 1em 0;
}

.pmpro_table th {
	text-align: left;
	padding: 0.25em 0.5em;
	border-bottom: 1px solid #cccccc;
	background: #eeeeee;
}

.pmpro_table td {
	text-align: left;
	padding: 0.25em 0.5em;
}

@media (min-width: 960px) {
	#pmpro_account {
		margin: 4em auto;
	}
}

.pmpro_actions_nav {
	overflow: hidden;
}

.wp-block-login {
	max-width: 30em;
	margin: 2em auto;
	background: #eeeeee;
	border: 1px solid #cccccc;
	border-radius: 0.3em;
	padding: 2em;
}

.wp-block-login input[type="text"],
.wp-block-login input[type="email"],
.wp-block-login input[type="password"] {
	display: block;
	width: 100%;
	max-width: none!important;
	background: white;
}

.wp-block-login hr {
	display: none;
}

.wp-block-login a.reset-password {
	display: inline-block;
	margin: 0 0 0 1em;
}

@media (min-width: 768px) {
	.wp-block-login .pmpro_actions_nav {
		float: right;
		margin-top: -3em;
	}
}

@media (min-width: 960px) {
	.wp-block-login {
		margin: 4em auto;
	}
}

.is-content-justification-center {
	justify-content: center;
}

.wp-block-search__inside-wrapper {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
}

.wp-block-search .wp-element-button {
	margin-left: 0.625em;
}

.wp-block-join p.field label {
	display: block;
	width: 100%;
}

.wp-block-join p.field input[type="text"],
.wp-block-join p.field input[type="email"],
.wp-block-join p.field input[type="password"],
.wp-block-join p.field input[type="date"],
.wp-block-join p.field input[type="tel"],
.wp-block-join p.field select {
	font: inherit;
	color: inherit;
	border: 1px solid currentcolor;
	background: transparent;
	padding: 0.25em 0.5em;
	margin: 0.25em 0 0;
	width: 100%;
	outline: 0;
}

.wp-block-join p.field.name {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}

.wp-block-join p.field.name input {
	width: calc(50% - 0.5em);
}

.wp-block-join .buttons {
	margin-bottom: 4em;
}

fieldset {
	margin: 2em 0 4em;
	display: block;
	padding: 0 0 2em;
	border: none;
	border-bottom: 1px solid #CCCCCC;
}

fieldset legend {
	display: block;
	margin: 0;
	font-weight: bold;
	font-size: 1.4em;
	color: var(--primary-color);
}

fieldset .hint {
	margin: 0 0 1em;
}

fieldset dl {
	overflow: hidden;
	line-height: 1.5em;
}

fieldset dl.mailchimp-settings dd span.yes,
fieldset dl.mailchimp-settings dd span.no {
	display: inline-block;
	margin: 0 1em 0 0;
}

fieldset dl.mailchimp-settings dd span.yes::before,
fieldset dl.mailchimp-settings dd span.no::before {
	content: "\f14a";
	color: green;
	display: inline-block;
	margin: 0 0.5em 0 0;
	font-family: "Font Awesome 7 Pro";
	font-weight: 900;
	line-height: 1em;
}

fieldset dl.mailchimp-settings dd span.no::before {
	color: red;
	content: "\f2d3";
}

fieldset dl.mailchimp-settings dd a {
	font-size: 0.75em;
	display: inline-block;
	vertical-align: middle;
	line-height: 1em;
}

fieldset dl dt {
	display: block;
	font-weight: bold;
	margin: 1em 0 0;
	padding: 0;
}

fieldset dl dd {
	display: block;
	margin: 0;
	padding: 0;
}

fieldset table {
	display: table;
	width: 100%;
	margin: 2em 0;
}

fieldset table th {
	background: #EAEAEA;
	padding: 0.5em;
	text-align: left;
	font-weight: bold;
}

fieldset table td {
	padding: 0.5em;
	text-align: left;
}

@media (min-width: 768px) {
	fieldset dl dt {
		float: left;
		clear: left;
		width: 16em;
		border-bottom: 1px solid #CCCCCC;
		margin: 0 0 1em;
	}

	fieldset dl dd {
		float: left;
		border-bottom: 1px solid #CCCCCC;
		width: calc(100% - 16em);
	}

	fieldset dl dd::after {
		content: "\00a0";
	}
}

p.checkbox {
	position: relative;
}

p.checkbox input {
	position: absolute;
	top: 0.35em;
	left: 0;
}

p.checkbox label {
	display: block;
	padding-left: 1.5em;
}

.is-vertically-aligned-center {
	align-self: center;
}

.image-carousel {
	display: table;
	position: relative;
	margin: 0 auto;
}

.image-carousel img {
	display: block;
	width: 100%;
	height: auto;
	opacity: 0;
	transition: opacity 1s;
}

.image-carousel img:not(:first-child) {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center center;
}

.image-carousel[data-index="0"] img:nth-child(1) { opacity: 1; }
.image-carousel[data-index="1"] img:nth-child(2) { opacity: 1; }
.image-carousel[data-index="2"] img:nth-child(3) { opacity: 1; }
.image-carousel[data-index="3"] img:nth-child(4) { opacity: 1; }
.image-carousel[data-index="4"] img:nth-child(5) { opacity: 1; }
.image-carousel[data-index="5"] img:nth-child(6) { opacity: 1; }
.image-carousel[data-index="6"] img:nth-child(7) { opacity: 1; }
.image-carousel[data-index="7"] img:nth-child(8) { opacity: 1; }
.image-carousel[data-index="8"] img:nth-child(9) { opacity: 1; }
.image-carousel[data-index="9"] img:nth-child(10) { opacity: 1; }

.service-option {
	margin: 0.5em 0;
	position: relative;
	overflow: hidden;
}

.service-option input {
	position: absolute;
	top: 0;
	right: 100%;
}

.service-option label {
	display: block;
	border-radius: 0.3em;
	background: #F0F0F0;
	padding: 0.5em 1em;
	font-weight: bold;
	cursor: pointer;
	transition: background 0.2s, color 0.2s, padding 0.2s;
}

.service-option label:hover {
	background: #E0E0E0;
}

.service-option label em {
	display: block;
	font-weight: normal;
	font-style: normal;
}

.service-option input:checked ~ label {
	background: var(--secondary-color);
	color: var(--secondary-color-contrast);
	padding-left: 3em;
}

.service-option label::before {
	content: "\f00c";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 2em;
	height: 1.8em;
	line-height: 1.8em;
	font-size: 1.5em;
	font-family: "Font Awesome 7 Pro";
	font-weight: 900;
	text-align: center;
	transform: translate3d(-50%, 1px, 0);
	opacity: 0;
	transition: transform 0.2s, opacity 0.2s;
}

.service-option input:checked ~ label::before {
	transform: translate3d(0, 1px, 0);
	opacity: 1;
}

p.note em {
	font-weight: bold;
	font-style: normal;
	color: var(--secondary-color);
	display: block;
}

div.terms {
	counter-reset: terms;
	line-height: 1.5em;
}

div.terms .bullet {
	counter-increment: terms;
	position: relative;
	padding-left: 2em;
	margin: 2em 0;
}

div.terms .bullet::before {
	content: counter(terms) ".";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

div.terms table {
	width: 100%;
	border: 1px solid #757575;
	margin: 2em 0;
	line-height: 1.5em;
	border-collapse: collapse;
}

div.terms table th { vertical-align: top; padding: 0.5em; border: 1px solid #757575; }
div.terms table td { vertical-align: top; padding: 0.5em; border: 1px solid #757575; }

div.terms table tbody th {
	padding-right: 2em;
	text-align: left;
}

div.terms table tbody tr:nth-child(2n) th,
div.terms table tbody tr:nth-child(2n) td {
	background: #F1F1F1;
}